[Config]
DisconnURL=/wan_connect_disconnect.cgi
DisconnPOST=disconnect_connect=+%B6%CF+%BF%AA+&click_value=1&input_value=0&con_dis_stat=1
DisConnFlag1=
DisConnFlag2=
ConnURL=/wan_connect_disconnect.cgi
ConnPOST=disconnect_connect=+%C1%AC+%BD%D3+&click_value=1&input_value=1&con_dis_stat=0
ConnFlag1=
ConnFlag2=
[Status]
IPPos=3
IPPage=/status.htm
